A:link  { text-decoration: underline }

A:visited  { color: red; text-decoration: underline }

A:hover  { color: green; font-weight: bolder }
A:active { color: red; text-decoration: none }
.t1   { color: black; font-size: large; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.t2 { color: navy; font-weight: bold; font-size: large; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.t3  { color: navy; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.t4  { color: navy; font-style: italic; font-weight: lighter; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.t5  { color: navy; font-weight: lighter; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titrenews2 {font-weight: bold; color: #000066}

.macb {color: #000066; text-decoration: none}

.divmacb {font-family: Arial, Helvetica, sans-serif; text-align: justify}

.recherche macb {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF}

.titregal {font-size: 15px; font-weight: bold; text-align: left; color: #6699CC}

.titredate {font-size: 13px; color: #6699CC; font-weight: bold}

.titre_gros { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#666699; font-weight: bold; vertical-align: top; }

.titre_tres_gros { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color:#666699; font-weight: bold; vertical-align: top; }

a.gen,a.genmed,a.gensmall { color: #666699; text-decoration: none; }

.code {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.texte     { color: #262626; font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; line-height: 1.6em; text-align: justify }
sub { font-size: 65%; font-family: Arial, Helvetica, sans-serif;vertical-align: -0.6ex}
sup { font-size: 65%; font-family: Arial, Helvetica, sans-serif ;vertical-align: 0.8ex}
.cle { text-decoration: underline }
.intro  { font-size: larger; font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; text-align: justify; text-indent: 12pt }
.adr    { color: gray; font-size: small; font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; margin-left: 12pt }
.table1      {
	vertical-align: middle;
	border: 3px solid #000000;
	outline: solid 1pt #30f;
	border-collapse: collapse;
}
.table2 {
	vertical-align: middle;
	outline: solid 1pt #30f;
	border: 2px solid black;
	padding: 0px;
}
.td1    {
	color: #333;
	padding: 8pt 16pt;
	vertical-align: middle;
	border: 1pt outset #000000;
}
.td2 {
	vertical-align: middle;
	border-top-width: 1pt;
	border-right-width: 0pt;
	border-bottom-width: 1pt;
	border-left-width: 4px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 8pt;
	padding-right: 16pt;
	padding-bottom: 8pt;
	padding-left: 16pt;
}
.legende { font-size: x-small; font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; text-align: center }
.nav { text-align: center; display: block }
li {
	display: inline;
	padding: 0px;
	margin: 0px;
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-top-style: 0;
	border-right-style: 5;
	border-bottom-style: 5;
	border-left-style: 5;
}
.menu1 a   {
	color: navy;
	font-size: 16px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	background-color: #96e3ff;
	text-align: center;
	display: inline;
	width: 8em;
	height: 1.5em;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.menu1 a:hover  {
	color: #009900;
	text-decoration: none;
	background-color: #82c6dd;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	border-color: #4a4a4a #cecece #cecece #4a4a4a
}
.menu1 a:active {
	color: #CCCCCC;
	text-decoration: none;
	background-color: #5d8f9f;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	border-color: #4a4a4a #cecece #cecece #4a4a4a
}
.menu1 a:link,.menu1 a:visited  { text-decoration: underline; border-style: solid; border-width: 1px 2px 2px 1px; border-color: #cecece #4a4a4a #4a4a4a #cecece }
.listref { color: #262626; text-align: justify }
.listref li  { list-style-type: decimal; margin-left: -8pt }
.colbg {background: #fff; color: #036; margin: 0px; padding: 20px; border-color: #036;}
